- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_gridfs_t

# mongoc_gridfs_destroy()

## Synopsis

    void
    mongoc_gridfs_destroy (mongoc_gridfs_t *gridfs);

## Parameters

- `gridfs`: A mongoc_gridfs_t.

## Description

This function shall destroy the gridfs structure referenced by `gridfs` and any resources associated with the gridfs.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.